html{
  overflow-y: hidden;
  max-height: 900px;
  max-width: 1500px;
  cursor: url("https://64.media.tumblr.com/c5dea415ce0b75fa7891088ec10c626f/04bc83a2a7a0a3e7-48/s75x75_c1/5f28ac5afea54d3beda1b364378dd22582018361.gif"), auto;
}

body{
  background-color: #fcf0fc;
  height:100%;
  width: 1480px;
}

.ogif{
  z-index: 7;
  height: 85%;
  position: absolute;
  left: 250px;
  top: 50px;
}

.nav li{
  list-style-type: none;
  display: flex;
  align-items: center;
  font-size: 10px;
}

.nav img{
  height: 50px;
}

.shrineList{
 position: absolute;
width: 100px;
list-style-type: none;
transform: rotate(-30deg);
top: 50px;
left: 50px;
}

.shrineList li {
  color: pink;
padding-top: 20px;
}

.star {
	position: fixed;
	pointer-events: none;
}

.star:before, .star:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '\2726';
	font-size: 9px;
}

.star:before {
	color: transparent;
	text-shadow: 0 0 3px rgb(250, 250, 174);
}

.star:after {
	background: pink;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}